/* CSS Document */
* { margin:0; padding:0;}
html{ font:Verdana; font-size:14px;}
body{
	background:url(images/bgg.jpg) repeat;
	font-size:100%;
	line-height:23px;
	color:#000000;	
}
img{ border:0px none; margin:0; padding:0; vertical-align:top;}
/**********font size***************/
.content, .content_1, .content_2{font-size:14px; line-height:23px;}
#footer{   line-height:1.28em;}
/********** end font size***************/

input, textarea, select{ 
	font-family: Verdana;
	color:#000000; 
	border:1px solid #333333;
	background:none;
	vertical-align:top;
}
#form input{ width:225px; height:18px; font-size:1em; background:none;}
.inp_h{ height:27px; margin:0 0 3px 0;}

#form1 input{ width:337px; height:18px; font-size:1em; background:none;}

#form1 textarea{ width:387px; height:92px; padding:0 0 4px 0; font-size:1em; overflow:auto; background:none;}

/****************** GLOBAL ***********************************************/
.w100{ width:100%;}
.h100{ height:100%;}
.float{ float:left; margin:0;}
.right{ text-align:right;}
.title { display:block; margin:0; padding:0;}

.indent, .box , .row, .row, .row_1, .row_2, .block, .block_1, .block_2, .block_3, .block_4
{ 
	margin:0; 
	padding:0; 
	width:auto; 
	height:auto; 
	background:none;
}
.in5{ padding-bottom:5px;}
.in10{ padding-bottom:10px;}
.in15{ padding-bottom:15px;}
.in20{ padding-bottom:20px;}
/********************* END GLOBAL ********************************************/

ul {list-style:none; padding-left:15px;}
.my li a { 
	background:url(images/arr.gif) 0 6px no-repeat; 
	padding:0 0 0 12px;
	font-size:1.18em;
	line-height:1.69em;
	color:#FFE189;
	text-decoration:underline;
}
.list li a { 
	background:url(images/arr_1.gif) 0 6px no-repeat; 
	padding:0 0 0 20px; 
	font-size:1.18em;
	line-height:1.69em;
	color:#FFFFFF;
	text-decoration:underline;
}
.list_1 li a { 
	background:url(images/arr_1.gif) 0 6px no-repeat; 
	
	font-size:1.18em;
	line-height:1.69em;
	color:#FFE8A4;
	text-decoration:underline;
}
.list_1 li{padding:0 0 0 0px; list-style-type:disc;}
li a:hover {text-decoration:none;}

.col { float:left;}
.right{ text-align:right;}
.clear { clear:both;}

/***************links**************/
a{ color:#990000;}
a:hover{ text-decoration:none;}
.link{ color:#FFE289; background:url(images/arr.gif) 0 5px no-repeat; padding:0 0 0 9px; text-decoration:none;}
.link:hover{ text-decoration:underline;}
.link_1{ font-size:1.09em;}
.link_2{ color:#FFE289; background:url(images/arr.gif) 0 5px no-repeat; padding:0 0 0 9px;}
.link_3{ font-size:1.09em; line-height:1.5em; color:#F5BA00; font-family:tahoma;}
.link_4{ font-family:tahoma; color:#FFE289; background:url(images/arr.gif) 0 5px no-repeat; padding:0 0 0 9px; text-decoration:none;}
.link_4:hover{ text-decoration:underline;}
/**************end links**************/
.more{ background:#FF7200; padding:3px 11px 2px 9px;}
.more_1{ background:#E4450E; padding:2px 6px 2px 5px;}
.more_2{ background:#A5141E; padding:2px 6px 2px 5px;}
.more_3{ background:#A5141E; padding:2px 9px 2px 9px;}

/***************txt***************/
h1, h2{ margin:0; padding:0;}
h1 {text-indent:-10000px; background:url(images/logo.gif) no-repeat left top; height:189px;}
.txt{ font-size:1.28em; line-height:1.29em;}
.txt_1{ font-family:tahoma; font-weight:bold;}
.txt_2{ font-size:1.09em; line-height:1.5em; color:#FFE8A4;}
.txt_3{ font-size:1.09em; line-height:1.5em; color:#F5BA00; font-weight:bold; font-family:tahoma;}
.txt_4{ color:#FFE8A4;}
.txt_5{ font-size:1.09em; line-height:1.5em; color:#F5BA00; font-weight:bold;}
.txt_6{ font-size:1.09em; line-height:1.5em; font-weight:bold;}
/***************end txt***************/

.main {margin:0 auto;}

#header {background: url(images/fill_header.gif) 0 0 repeat-x;}
#header .bg_header{/*background: url(images/bg_header.jpg) right top no-repeat; */width:100%;}
#header .logo {padding:75px 0 0 42px;}



/***************************page**************************/
#page .content{width:100%; color:#333333; }
#page .content .min_height{ height:232px;}
#page .content .column .title{ background:url(images/0_bg_h_1.jpg) 0 0 no-repeat #82B00B; padding:0 0 0 88px;}
#page .content .column .indent{padding:23px 10px 15px 24px;}
#page .content .column_1 .title{ background:url(images/0_bg_2.jpg) 0 0 no-repeat; padding:0 0 36px 96px;}
#page .content .column_1 .indent{padding:0 20px 15px 43px;}

#page .content_1{ width:100%;}
#page .content_1 .min_height{ height:244px;}
#page .content_1 .column .title{ background:url(images/fill_4.gif) 0 0 repeat-x;}
#page .content_1 .column .title .bg_title{ background:url(images/0_bg_3.jpg) 0 0 no-repeat; padding:0 0 42px 84px;}
#page .content_1 .column .indent{padding:0 10px 15px 39px;}

#page .content_1 .column_1 .title{ padding:0 0 11px 96px;}
#page .content_1 .column_1 .indent{padding:0 20px 15px 31px;}
#page .content_1 .column_1 .float{ margin:0 24px 0 0;}

#page .content_2{ width:100%;}
#page .content_2 .min_height{ height:271px;}
#page .content_2 .column .title{ background:url(images/fill_5.gif) 0 0 repeat-x;}
#page .content_2 .column .title .bg_title{ background:url(images/0_bg_5.jpg) 0 0 no-repeat; padding:0 0 36px 84px;}
#page .content_2 .column .indent{padding:0 5px 15px 42px;}
#page .content_2 .column .float{ margin:0 17px 0 0;}

#page .content_2 .column_1 .title{ background:url(images/0_bg_6.jpg) 0 0 no-repeat; padding:0 0 15px 96px;}
#page .content_2 .column_1 .indent{padding:0 20px 15px 31px;}
/***************************end page**************************/

/***************************page_1**************************/
#page_1 .content{ background:url(images/fill_7.gif) 0 0 repeat-x #F19C00; width:100%;}
#page_1 .content .min_height{ height:476px;}
#page_1 .content .column .title{ background:url(images/fill_6.gif) 0 0 repeat-x;}
#page_1 .content .column .title .bg_title{background:url(images/1_bg_1.jpg) 0 0 no-repeat; padding:0 0 20px 88px;}
#page_1 .content .column .indent{padding:0 20px 9px 21px;}
#page_1 .content .column .float{ margin:0 20px 17px 0;}
#page_1 .content .column .block{ padding:0 0 0 8px;}
#page_1 .content .column_1 .title{ background:url(images/1_bg_2.jpg) 0 0 no-repeat; padding:0 0 34px 96px;}
#page_1 .content .column_1 .indent{padding:0 30px 15px 40px;}

#page_1 .content_2{ background:url(images/fill_3.gif) 0 0 repeat-x #CD131F; width:100%;}
#page_1 .content_2 .min_height{ height:271px;}
#page_1 .content_2 .column .title{ background:url(images/fill_5.gif) 0 0 repeat-x;}
#page_1 .content_2 .column .title .bg_title{ background:url(images/1_bg_3.jpg) 0 0 no-repeat; padding:0 0 18px 88px;}
#page_1 .content_2 .column .indent{padding:0 25px 15px 19px;}
#page_1 .content_2 .column .float{ margin:0 17px 0 0;}

#page_1 .content_2 .column_1 .title{ background:url(images/1_bg_4.jpg) 0 0 no-repeat; padding:0 0 19px 101px;}
#page_1 .content_2 .column_1 .indent{padding:0 30px 15px 41px;}
/***************************end page_1**************************/

/***************************page_2**************************/
#page_2 .content{ background:url(images/fill_7.gif) 0 0 repeat-x #F19C00; width:100%;}
#page_2 .content .min_height{ height:232px;}
#page_2 .content .column .title{ background:url(images/fill_6.gif) 0 0 repeat-x;}
#page_2 .content .column .title .bg_title{background:url(images/2_bg_1.jpg) 0 0 no-repeat; padding:0 0 26px 88px;}
#page_2 .content .column .indent{padding:0 20px 9px 28px;}
#page_2 .content .column .float{ margin:0 20px 17px 0;}
#page_2 .content .column .block{ padding:0 0 0 8px;}
#page_2 .content .column_1 .title{ background:url(images/2_bg_2.jpg) 0 0 no-repeat; padding:0 0 34px 96px;}
#page_2 .content .column_1 .indent{padding:0 30px 15px 40px;}

#page_2 .content_2{ background:url(images/fill_8.gif) 0 0 repeat-x #CD131F; width:100%;}
#page_2 .content_2 .min_height{ height:515px;}
#page_2 .content_2 .column .title{ background:url(images/2_bg_3.jpg) 0 0 no-repeat; padding:0 0 17px 88px;}
#page_2 .content_2 .column .indent{padding:0 25px 15px 28px;}
#page_2 .content_2 .column .block{ height:36px;}
#page_2 .content_2 .column .block_1{ width:73%; height:22px;}
#page_2 .content_2 .column .block_2{ width:16%;}
#page_2 .content_2 .column .block_3{ width:8%;}
/***************************end page_2**************************/

/***************************page_3**************************/
#page_3 .content{ background:url(images/fill_7.gif) 0 0 repeat-x #F19C00; width:100%;}
#page_3 .content .min_height{ height:476px;}
#page_3 .content .column .title{ background:url(images/fill_6.gif) 0 0 repeat-x;}
#page_3 .content .column .title .bg_title{background:url(images/1_bg_1.jpg) 0 0 no-repeat; padding:0 0 20px 88px;}
#page_3 .content .column .indent{padding:0 20px 9px 21px;}
#page_3 .content .column .float{ margin:0 20px 17px 0;}
#page_3 .content .column .block{ padding:0 0 0 8px;}
#page_3 .content .column_1 .title{ background:url(images/1_bg_2.jpg) 0 0 no-repeat; padding:0 0 34px 96px;}
#page_3 .content .column_1 .indent{padding:0 20px 15px 40px;}
#page_3 .content .column_1 .float{ margin:0 20px 10px -8px;}
#page_3 .content .column_1 .block{ padding:0 10px 17px 0;}

#page_3 .content_2{ background:url(images/fill_3.gif) 0 0 repeat-x #CD131F; width:100%;}
#page_3 .content_2 .min_height{ height:271px;}
#page_3 .content_2 .column .title{ background:url(images/fill_9.gif) 0 0 repeat-x;}
#page_3 .content_2 .column .title .bg_title{ background:url(images/3_bg_3.jpg) 0 0 no-repeat; padding:0 0 18px 88px;}
#page_3 .content_2 .column .indent{padding:0 25px 15px 19px;}
#page_3 .content_2 .column .float{ margin:0 17px 0 0;}
#page_3 .content_2 .column .block{ width:54%;}
#page_3 .content_2 .column .block .indent{ padding:0 60px 0 0;}
#page_3 .content_2 .column .block_1{ width:46%;}
/***************************end page_3**************************/

/***************************page_4**************************/
#page_4 .content{ background:url(images/fill_1.gif) 0 0 repeat-x #F4B200; width:100%;}
#page_4 .content .min_height{ height:232px;}
#page_4 .content .column .title{ background:url(images/0_bg_h_1.jpg) 0 0 no-repeat #82B00B; padding:0 0 0 88px;}
#page_4 .content .column .indent{padding:26px 30px 15px 28px;}
#page_4 .content .column_1 .title{ background:url(images/0_bg_2.jpg) 0 0 no-repeat; padding:0 0 27px 96px;}
#page_4 .content .column_1 .indent{padding:0 20px 15px 32px;}
#page_4 .content .column_1 .float{ margin:0 21px 0 0;}

#page_4 .content_1{ background:url(images/fill_2.gif) 0 0 repeat-x #F0571D; width:100%;}
#page_4 .content_1 .min_height{ height:244px;}
#page_4 .content_1 .column .title{ background:url(images/4_bg_1.jpg) 0 0 no-repeat; padding:0 0 28px 84px;}
#page_4 .content_1 .column .indent{padding:0 20px 15px 27px;}
#page_4 .content_1 .column .right{margin:15px 14px 0 0;}
#page_4 .content_1 .column .block{width:251px;}

#page_4 .content_2{ background:url(images/fill_3.gif) 0 0 repeat-x #CD131F; width:100%;}
#page_4 .content_2 .min_height{ height:271px;}
#page_4 .content_2 .column .title{ background:url(images/fill_5.gif) 0 0 repeat-x;}
#page_4 .content_2 .column .title .bg_title{ background:url(images/4_bg_2.jpg) 0 0 no-repeat; padding:0 0 24px 84px;}
#page_4 .content_2 .column .indent{padding:0 5px 15px 27px;}

#page_4 .content_2 .column_1 .title{ background:url(images/4_bg_3.jpg) 0 0 no-repeat; padding:0 0 11px 96px;}
#page_4 .content_2 .column_1 .indent{padding:0 20px 15px 31px;}
#page_4 .content_2 .column_1 .float{ margin:0 17px 0 0;}
/***************************end page_4**************************/

/***************************page_5**************************/
#page_5 .content{ background:url(images/fill_7.gif) 0 0 repeat-x #F19C00; width:100%;}
#page_5 .content .min_height{ height:232px;}
#page_5 .content .column .title{ background:url(images/fill_6.gif) 0 0 repeat-x;}
#page_5 .content .column .title .bg_title{background:url(images/2_bg_1.jpg) 0 0 no-repeat; padding:0 0 26px 88px;}
#page_5 .content .column .indent{padding:0 20px 9px 28px;}
#page_5 .content .column .float{ margin:0 20px 17px 0;}
#page_5 .content .column .block{ padding:0 0 0 8px;}
#page_5 .content .column_1 .title{ background:url(images/2_bg_2.jpg) 0 0 no-repeat; padding:0 0 30px 96px;}
#page_5 .content .column_1 .indent{padding:0 30px 15px 42px;}

#page_5 .content_2{ background:url(images/fill_8.gif) 0 0 repeat-x #CD131F; width:100%;}
#page_5 .content_2 .min_height{ height:515px;}
#page_5 .content_2 .column .title{ background:url(images/2_bg_3.jpg) 0 0 no-repeat; padding:0 0 19px 88px;}
#page_5 .content_2 .column .indent{padding:0 35px 15px 28px;}
#page_5 .content_2 .column .block{ margin:0 0 16px -11px;}
/***************************end page_5**************************/

/***************************page_6**************************/
#page_6 .content{ background:url(images/fill_7.gif) 0 0 repeat-x #F19C00; width:100%;}
#page_6 .content .min_height{ height:476px;}
#page_6 .content .column .title{ background:url(images/fill_6.gif) 0 0 repeat-x;}
#page_6 .content .column .title .bg_title{background:url(images/6_bg_1.jpg) 0 0 no-repeat; padding:0 0 20px 88px;}
#page_6 .content .column .indent{padding:0 0 9px 21px;}
#page_6 .content .column .block{ padding:0 31px 0 8px;}
#page_6 .content .column_1 .title{ background:url(images/1_bg_2.jpg) 0 0 no-repeat; padding:0 0 30px 96px;}
#page_6 .content .column_1 .indent{padding:0 30px 15px 40px;}

#page_6 .content_2{ background:url(images/fill_11.gif) 0 0 repeat-x #CD131F; width:100%;}
#page_6 .content_2 .min_height{ height:271px;}
#page_6 .content_2 .column .title{ background:url(images/fill_10.gif) 0 0 repeat-x;}
#page_6 .content_2 .column .title .bg_title{ background:url(images/6_bg_2.jpg) 0 0 no-repeat; padding:0 0 28px 88px;}
#page_6 .content_2 .column .indent{padding:0 30px 15px 29px;}
#page_6 .content_2 .column .block{ width:351px;}
#page_6 .content_2 .column .block_1{ width:389px;}
/***************************end page_6**************************/

/***************************page_7**************************/
#page_7 .content{ background:url(images/fill_12.gif) 0 0 repeat-x #F19800; width:100%;}
#page_7 .content .min_height{ height:747px;}
#page_7 .content .column .title .bg_title{background:url(images/7_bg_1.jpg) 0 0 no-repeat; padding:0 0 24px 89px;}
#page_7 .content .column .indent{padding:0 30px 9px 29px;}
#page_7 .content .column .block{ padding:0 31px 0 8px;}
/***************************end page_7**************************/

#footer { background: url(images/bg_footer.gif) 0 0 repeat-x; color:#FFFFFF;}
#footer a{ color:#FFFFFF;}
#footer .indent {padding:42px 0 0 20px;}

/***************************sat's**************************/
#menu {padding-top:25px; font-size:12px; font-family:arial;display:inline-block;margin-bottom:28px;}
#menu ul{list-style:none; padding-left:0px;}
#menu li{ float:left; background: url(images/lig.jpg) center right no-repeat; }
#menu li:last-child{background:none;}
#menu li a{width:150px; margin:0px 25px; text-decoration:none; color:#FFFFFF;  font-weight:bold; text-transform:uppercase;  }
#menu li a:hover{ text-decoration:none; color:#FF6600;}
#menu li a.sel{color:#FF6600;}

.content h3{padding:8px 5px; color:#FFFFFF; font-size:1.2em; background:url(images/fill_2.gif) repeat-x; width:400px;}
.content_1 h3{padding:8px 5px; color:#FFFFFF; font-size:1.2em; background:url(images/fill_3.gif) repeat-x; width:400px;}
.content_2 h3{padding:8px 5px; color:#FFFFFF; font-size:1.2em; background:url(images/fill_1.gif) repeat-x; width:400px;}
.incont{padding:10px; margin:0px;}
.incont span{font-style:italic; font-weight:bold;}
.incont.no-padding{
    padding:0;
}
.inimg{float:right; width:250px; margin:15px 10px 0px 0px; }
.inimg img{padding:4px; border:1px solid #666666; }

h4{padding:3px 2px; color:#333333; font-size:1.2em; background:url(images/fill_1.gif) repeat-x; width:300px;}
ol{list-style:decimal; padding-left:15px;}

ol li{}

.full-row{width:100%;}

.contact-addr-col{
    width:190px;
    float:left;
}

.contact-addr-col.rmargin{
    margin-right:20px;
}

#form1 input.btnstyle{ width:74px; height:25px; font-size:1em; background:red;}
